<?php
session_start();
include "koneksi.php"; // masukan konekasi DB
// ambil variable ID dari URL
$nomor_surat = @$_GET['nomor_surat'];
//Proses query hapus data
$del = mysqli_query($koneksi,"delete from pengantar where nomor_surat='$nomor_surat'");

if ($del) {
			echo "<script>alert('Data berhasil dihapus!');history.go(-1);</script>";
			} else{
		echo "<script>alert('Gagal dihapus!');history.go(-1);</script>";
		}
?>